<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Contact Form</title>

		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
		<<link rel="stylesheet" href="./contact-form.css">
	</head>
	<body>

		<!-- main content -->
		<div class="container">
			<div class="col-12 col-md-8 col-xl-4 text-center">
				<h1 class="text-white">Contact Me</h1>

				<form class="bg-primary p-3">
					<div class="form-group">
						<label for="exampleName">Name</label>
						<input type="text" class="form-control" id="exampleName" aria-describedby="exampleName" placeholder="Your Name">
					</div>

					<div class="form-group">
						<label for="exampleInputEmail1">Email address</label>
						<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
					</div>

					<div class="form-group">
						<label for="exampleContact">Contact Number</label>
						<input type="text" class="form-control" id="exampleContact" aria-describedby="exampleContact" placeholder="+63 900 000 0000">
					</div>

					<div class="form-group">
						<label for="exampleConcern">Concern</label>
						<select class="form-control">
							<option>Quotation</option>
							<option></option>
							<option></option>
						</select>
					</div>

					<div class="form-group">
						<label for="exampleMessage">Message</label>
						<textarea class="form-control"></textarea>
					</div>

					<button type="button" class="btn bg-dark text-white" data-toggle="modal" data-target="#sample_modal">Send Email</button>
				</form>
			</div>
		</div>

		<!-- sample modal -->
		<div class="modal" id="sample_modal" tabindex="-1" role="dialog">
			<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Thank you for contacting us!</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<p class="text-center">Message Successfully Sent</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				</div>
			</div>
			</div>
		</div>

		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>